package com.huigou.topsun.base.coderule.domain.query;

import com.huigou.data.domain.query.QueryAbstractRequest;

/**
 * SSRF编号规则表
 * 
 * @author
 *         SSRF_CODE_RULE
 * @date 2018-06-20 15:20
 */
public class CodeRuleQueryRequest extends QueryAbstractRequest {

    /**
     * code
     **/
    protected String code;

    /**
     * name
     **/
    protected String name;

    /**
     * org_id
     **/
    protected String orgId;

    /**
     * rule_kind
     **/
    protected String ruleKind;

    /**
     * full_id
     **/
    protected String fullId;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getRuleKind() {
        return ruleKind;
    }

    public void setRuleKind(String ruleKind) {
        this.ruleKind = ruleKind;
    }

    public String getFullId() {
        return fullId;
    }

    public void setFullId(String fullId) {
        this.fullId = fullId;
    }

}
